Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Postadv

A simple WordPress plugin that helps you to add the AdSense script in your desired location as post content using shortcode and latency option.

PostAdv is a plugin that lets you add AdSense script anywhere in the post content. It also has one additional latency option to delay the adv from showing up on published posts for the first n days after they are published.

Usages Backend

1. After installing the plugin, you will find a Postadv menu under Settngs
2. The page has basic settings like
    a. textarea for adding script.
    b. enabling/disabling latency
    c. if enabled, num field to add days in number
3. It also adds a meta box in each post for adding script. This has higher priority than the one in the setting page.

Frontend

1. Shortcode: To use in the frontend, you have to add [postadv] shortcode in the editor, your desired location.
2. Parameters: There are few paramteres that can be used according to your requirement
    a. [postadv latency="on/off"]
    b. [postadv latency="on" latency_day="n"], where n is the integer 1,2,3, ......n
    Note: Use these options only if you want to override the ones from the settings page.

Notes

  1. Disabling latency means, the AdSense will simply display without any condition where the shortcode is used.
  2. Enabling latency means, the AdSense will dispaly on the defined latency day from the day the post was published.
Author #
Profile
Contributors ugene, sachyya-sachet
Tags ad code, ads, adsense, adsense ad, adsense plugin, adsense shortcode, advertising, google, google adsense, insert ad, insert adsense, plugin
  1. postadv screenshot 1

    Backend Settings page

  2. postadv screenshot 2

    Backend Post meta

  1. Download and copy paste the files in the plugin folder of your WordPress.

1.0.0

First Version

Do I have to use shortcode?

Yes, it is all based on the shortcode and it has to be used.

Share  
Download
Version 1.0.0

Requires WordPress version: 4.5 or higher

Compatible up to: 4.7.2

Last Updated 13 Feb 2017

Date Added: 13 Feb 2017

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

0 stars
0 ratings
8 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0